<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Make A Query</title>
</head>
<body>
<h1>Input Query</h1>
<form action="shortenurl" method ="post">
    <label for="shortcode">Enter Query</label>
    <input type="text" name="shortcode" value="" required>
    <input type="submit" value="Submit">
</form>

</body>
</html>